---
title: "Get an organization brand"
url: "https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id"
type: "endpoint"
section: "organization-branding"
slug: "organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id"
method: "GET"
path: "/v2/organizations/{organization_id}/brands/{brand_id}"
operation_id: "get-v2-organizations-organization_id-brands-brand_id"
authorization: "bearer"
---

# Get an organization brand

`GET /v2/organizations/{organization_id}/brands/{brand_id}`

This endpoint allows users to get an organization brand by its ID.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `organization_id` | string | Yes | ID of the organization. Must match the pattern: [a-z0-9]{40}. |
| `brand_id` | string | Yes | ID of the brand. Must match the pattern: [a-z0-9]{40}. |

## Responses

### 201

Created

**Example** (`Example 1`)

```json
{
  "data": {
    "title": "HR documents",
    "resources": [],
    "unique_id": "4cbe9d4ea4b649ecb77205e7c3a96d5d38968587",
    "owner_type": "organization"
  }
}
```

### 400

Incorrect or missing token

**Example** (`Example 1`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

### 403

* The user is authorized with a token from an app they don’t own.
* The brand exists but it is not an organization brand.

**Example** (`Non-organization brand`)

```json
{
  "code": 25002030,
  "message": "No access to the brand."
}
```

**Example** (`User doesn't own the app`)

```json
{
  "code": 25002001,
  "message": "Brand action not allowed"
}
```

### 404

* The brand is not found.
* The organization is not found.

**Example** (`Brand not found`)

```json
{
  "code": 25002016,
  "message": "Brand not found."
}
```

**Example** (`Organization not found`)

```json
{
  "errors": [
    {
      "code": 25006001,
      "message": "Organization not found."
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations/{organization_id}/brands/{brand_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization-branding/operations/get-v2-organizations-organization_id-brands-brand_id*
